US Homeland Security Alerts: “Shellshock” Vulnerability

US computer emergency readiness team Over one thousand merchants have been impacted by issues the US Computer Emergency Readiness Team has issued alerts for.

GNU Bourne-Again Shell (Bash) ‘Shellshock’ Vulnerability is a critical vulnerability reported in the GNU Bourne-Again Shell (Bash), the common command-line shell used in many Linux/UNIX operating systems and Apple’s Mac OS X.

PCI Security council released an alert for merchants https://www.pcisecuritystandards.org/pdfs/14_10_15%20PCI%20SSC%20Bulletin%20on%20Shellshock_Final.pdf